<div id="navigation">
		<ul>
			<li><a class="selected" href="index.jsp" >Home</a></li>
                        <li style="float: right"><a href="Login.html">Login</a></li>
                        <li style="float: right"><a href="Registration.html">Registrazione</a></li>
		</ul>
</div>